{%- comment -%}
Encabezado con buscador
{%- endcomment -%}
{%- assign param = include.param | default: 'search' -%}
<section id="{{ site.i18n.search.id }}">
  <div class="jumbotron">
    <form method="get" class="search" action="{{ site.i18n.search.url }}" data-controller="search" data-action="search#search">
      <div class="form-group">
        <label for="{{ param }}_q" class="sr-only">{{ site.i18n.search.placeholder }}</label>
        <input
          type="search"
          required
          id="{{ param }}_q"
          name="q"
          placeholder="{{ site.i18n.search.placeholder }}"
          class="form-control form-control-lg m-0"
          data-target="search.q"
          autocomplete="off" />
      </div>

      <input type="submit" value="{{ site.i18n.search.submit }}" class="sr-only" />
    </form>
  </div>
</section>
